Register for your free account! | Forgot your password?

You last visited: Today at 03:52

  • Please register to post and access all features, it's quick, easy and FREE!

 

Pls Brauche Hilfe

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Mar 2008
Posts: 195
Received Thanks: 7
Thumbs down Pls Brauche Hilfe

Hallo erstmal

Also mein problem ist wenn ich mich einloggen will steht:
Die Spielversion konnte nicht überprüft werden.
Habe mehrere server ausprobiert.
Weiss jemand was ich tun könnte?
mfg
Gvujevic



Gvujevic is offline  
Old   #2
 
elite*gold: 0
Join Date: Apr 2010
Posts: 155
Received Thanks: 22
patchstand überprüfen... wenn du 3.3.5 hast, sollte es ein 3.3.5 server sein... oder 2.4.3 sollte 2.4.3 sein... usw...


klemi3 is offline  
Thanks
1 User
Old   #3
 
elite*gold: 0
Join Date: Mar 2008
Posts: 195
Received Thanks: 7
Quote:
Originally Posted by klemi3 View Post
patchstand überprüfen... wenn du 3.3.5 hast, sollte es ein 3.3.5 server sein... oder 2.4.3 sollte 2.4.3 sein... usw...
Wo kann ich meinen Patch Status Nachschauen?
Gvujevic is offline  
Old   #4
 
elite*gold: 0
Join Date: Jun 2008
Posts: 143
Received Thanks: 27
schau in deinem WoW ordner welchen patch du drinne hast oder wenn du wow startest welcher BUILD steht unten links? (oder rechts?)


xCalabria is offline  
Thanks
1 User
Old   #5
 
elite*gold: 0
Join Date: Mar 2008
Posts: 195
Received Thanks: 7
Quote:
Originally Posted by xCalabria View Post
schau in deinem WoW ordner welchen patch du drinne hast oder wenn du wow startest welcher BUILD steht unten links? (oder rechts?)
Mein Patch ist 4.0.6 aber iwie finde ich fast keine Server für den Patch :S
Gvujevic is offline  
Old   #6
 
elite*gold: 0
Join Date: Apr 2010
Posts: 155
Received Thanks: 22
ja... weil 4.0.6 cata is... da läuft noch nicht so viel drauf... würd schaun, wenn ich du wär, ne 3.3.5 oder 2.4.3 oder 1.2.1 version von wow zu saugen, da gibts mehr server dafür...
klemi3 is offline  
Old   #7
 
elite*gold: 0
Join Date: Mar 2008
Posts: 195
Received Thanks: 7
Quote:
Originally Posted by klemi3 View Post
ja... weil 4.0.6 cata is... da läuft noch nicht so viel drauf... würd schaun, wenn ich du wär, ne 3.3.5 oder 2.4.3 oder 1.2.1 version von wow zu saugen, da gibts mehr server dafür...
Hab jez einen gefunden ich teste den erstmal dann schau ich mal weiter

Vielen Dank dir Warst mir ne grosse hilfe =D


Gvujevic is offline  
Reply



« Previous Thread | Next Thread »

Similar Threads
[Sammelthread]Brauche hilfe/Biete hilfe beim p-server erstellen
Jeder einzelne um hilfe bittet bzw bietet. Dafür muss nicht immer ein extra Thread eröffnet werden ;) -Posted eure fragen -Eure probleme...
14 Replies - Metin2 PServer - Discussions / Questions
[Hilfe]Brauche Hilfe kann mir wer beim Tool fixxen helfen
Hallo E*pvp Ich brauche drigend Hilfe beim Fixxen Von dem Server hack Tool Ich hoffe es ist jemand so nett und hilft mir PS: Es ist ein Root...
3 Replies - Metin2 PServer - Discussions / Questions
[HILFE]Brauche hilfe beim FreeBSD Rootserver umbekannte Fehlermeldung.
Hallo comunity. So, ich habe ja letztens schonmal was gefragt wegen dem kernel. Dem den rootserver gehört hat den den hoster eingeschreiben, die...
8 Replies - Metin2 PServer - Discussions / Questions
Brauche Dringend Hilfe! Bin Metin spieler aber Brauche Hilfe
Es gehört hier zwar nicht rein , aber ich weiß keine andere Lösung Ich habe seit einigen Tagen ein Problem... Microsoft Windows Search Protocol...
0 Replies - Metin2 PServer - Discussions / Questions



All times are GMT +1. The time now is 03:52.


Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2017 elitepvpers All Rights Reserved.